uuid: 8bd14a2f-64e8-462e-bedf-538a50c73224
langcode: en
status: true
dependencies:
  module:
    - editor
name: 'Basic HTML'
format: basic_html
weight: -9
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 0
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <s> <u> <p> <h1> <pre> <img src alt data-entity-type data-entity-uuid data-align data-caption>'
      filter_html_help: true
      filter_html_nofollow: false
